From: <a href="/blend/av.cgi?id=16">kevin urenda</a><BR>
Date: 27 February 2002<P>

This week's question is courtesy of Kiwi.  She thinks we'll get some interesting responses and I agree.
<HR>
From: <a href="/blend/av.cgi?id=10">Galadrial</a><BR>
Date: 27 February 2002<P>

Phil Ochs only wrote about  THE BEST Social commentary that has EVER beem penned on our culture...a song now thirty years old...It was inspired by the Kitty Genovese murder...and is called A Small Circle of Friends...hey Chris...you heard that one?
<HR>
From: <a href="/blend/av.cgi?id=407">Hollymccormick</a><BR>
Date: 27 February 2002<P>

Jon ~ Thank's, I plan on submitting as soon as I have more than about 5 seconds free!!!!! Well it's not quite that bad but you get the drift! Thank's for saying you like my work though!<BR>
<BR>
Holly
<HR>
From: <a href="/blend/av.cgi?id=668">kylie</a><BR>
Date: 27 February 2002<P>

A lot of talent around here, kind of intimidating for someone who's never had the guts to put anything out there before ;)  I could learn a lot from all of you!!<BR>
<BR>
Just wanted to say hi...
<HR>
From: <a href="/blend/av.cgi?id=436">Jon</a><BR>
Date: 27 February 2002<P>

Kylie<BR>
<BR>
Welcome to the blender.  I hope you stay.  I've learned a ton of stuff from the regulars here (sooo much talent!) and if your latest submission is any indication of your level of talent then I'm sure we will learn plenty of things from you as well!<BR>
<BR>
Take care and all that good stuff.<BR>
<BR>
-Jon
<HR>